[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: binNMU request for mysql-ruby

On Wed, Jan 10, 2007 at 03:40:24PM +0100, Lucas Nussbaum wrote:

> A binNMU of [mysql-ruby] is needed, so that it picks up new constants
> in libmysqlclient15-dev.

> i386 is affected for sure - I'm not sure about other archs: since the
> i386 package was built by the maintainer, it might be the only one
> affected. Rebuilding it on all archs would be safer...

Sorry, do you have a reference for what problem this is supposed to fix? 
"New constants" doesn't tell me what's wrong with the current version, nor
whether this applies to the testing or unstable versions or both.

Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/

Reply to: